### Enumeration

# ECal ClientError

since: 3.2

#### Declaration

    enum ECal.ClientError

#### Description

No description available.

Available since: 3.2

#### Members

`E_CAL_CLIENT_ERROR_NO_SUCH_CALENDAR`

  No such calendar.

  - Value: `0`
  - Available since: 3.2
`E_CAL_CLIENT_ERROR_OBJECT_NOT_FOUND`

  Object not found.

  - Value: `1`
  - Available since: 3.2
`E_CAL_CLIENT_ERROR_INVALID_OBJECT`

  Invalid object.

  - Value: `2`
  - Available since: 3.2
`E_CAL_CLIENT_ERROR_UNKNOWN_USER`

  Unknown user.

  - Value: `3`
  - Available since: 3.2
`E_CAL_CLIENT_ERROR_OBJECT_ID_ALREADY_EXISTS`

  Object ID already exists.

  - Value: `4`
  - Available since: 3.2
`E_CAL_CLIENT_ERROR_INVALID_RANGE`

  Invalid range.

  - Value: `5`
  - Available since: 3.2